Package com.sun.mail.iap

# Interface ResponseHandler

All Known Implementing Classes:
  `DefaultFolder`, `GmailFolder`, `GmailSSLStore`, `GmailStore`, `IMAPFolder`, `IMAPSSLStore`, `IMAPStore`

public interface ResponseHandler
This class

Author:
  John Mani

## Method Summary

Modifier and Type
Method
Description
`void`
`handleResponse(Response r)`

## Method Details

### handleResponse

void handleResponse(Response r)